:root {
    --primary-color: #1890F7;
    --primary-color-hover: #40a9ff;
    --primary-color-active: #096dd9;
    --primary-color-outline: rgba(24, 144, 255, .2);
    --primary-1: #e6f7ff;
    --primary-2: #bae7ff;
    --primary-3: #91d5ff;
    --primary-4: #69c0ff;
    --primary-5: #40a9ff;
    --primary-6: #1890ff;
    --primary-7: #096dd9
}

.flex {
    display: flex
}

.flex-col {
    flex-direction: column
}

.flex-1 {
    flex: 1
}

.justify-center {
    justify-content: center
}

.justify-between {
    justify-content: space-between
}

.items-center {
    align-items: center
}

.cursor-pointer {
    cursor: pointer
}

.w-full {
    width: 100%
}

.h-full {
    height: 100%
}

.mt-5 {
    margin-top: 20px
}

div {
    box-sizing: border-box
}

ul,li {
    list-style: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none
}

a {
    text-decoration: none;
    color: inherit
}


.social-media-index{
    min-width: 1200px;
}
.media-banner {
    display: flex;
    justify-content: center;
    background-image: url(../images/yxjz/banner.webp);
    background-position: center 100%;
    background-size: cover;
    height: 720px;
}

.banner-right {
    position: relative;
    width: 420px;
    height: 380px;
    flex-shrink: 0;
    margin-left: 80px;
    background-position: center center;
    background-size: cover;
    margin-top: 160px
}

.banner-content {
    font-size: 60px;
    flex-shrink: 0;
    padding-top: 240px
}
.ai-text {
    background: -webkit-linear-gradient(top,var(--primary-color) 40%,var(--primary-4));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700
}

.media-txt {
    font-weight: 700
}

.content-txt {
    margin-top: 30px;
    font-size: 18px;
    text-align: left;
    line-height: 32px
}

.media-maxtrix {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 700px;
    background-color: #fff;
    padding: 160px 160px 60px;
    background-size: cover;
    background-position: center center
}

.ai-study {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 160px 160px 60px;
    background-size: cover;
    background-position: center center
}

.media-maxtrix-left {
    width: 680px;
    height: 530px;
    background-image: url(../images/yxjz/media-maxtrix-bg.webp);
    background-size: cover
}

.ai-study-right {
    width: 640px;
    height: 500px;
    background-image: url(../images/yxjz/ai-study-bg.webp);
    margin-right: 100px
}
.media-maxtrix-title {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 1px
}

.media-maxtrix-content {
    width: 1200px;
    display: flex;
    margin-top: 100px
}

.media-maxtrix-right {
    position: relative;
    width: 500px;
    text-align: left
}
.xiaohongshu-circle {
    position: absolute;
    left: 340px;
    top: 230px;
    animation: svelte-539yq4-breath-out 1.5s infinite
}

.douying-circle {
    position: absolute;
    bottom: 60px;
    left: 25px;
    animation: svelte-539yq4-breath-out 1.5s infinite
}

.toutiao-circle {
    position: absolute;
    top: -20px;
    right: 100px;
    animation: svelte-539yq4-breath-out 1.5s infinite
}

.wb-circle {
    position: absolute;
    top: -10px;
    left: 60px;
    animation: svelte-539yq4-breath-out 1.5s infinite
}

.feishu-circle {
    position: absolute;
    top: 70px;
    right: -15px;
    animation: svelte-539yq4-breath-in 1.5s infinite
}

.feiniao-circle {
    position: absolute;
    top: 100px;
    left: -20px;
    animation: svelte-539yq4-breath-in 1.5s infinite
}

.xianji {
    position: absolute;
    bottom: -10px;
    right: 140px;
    animation: svelte-539yq4-breath-in 1.5s infinite
}

.ai-operation,.ai-batch-img,.ai-batch-task {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 160px 160px 40px
}

.ai-content {
    width: 1200px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 30px;
    background-color: #fff;
    margin-top: 100px;
    text-align: left
}

.ai-item {
    display: flex;
    flex-direction: column;
    padding: 20px 20px 40px;
    background-color: #fff;
    border-radius: 10px;
    transition: all .3s;
    cursor: pointer;
    box-shadow: 0 4px 20px #0000001a
}

.ai-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 30px #0000004d
}
.antMoveLeftIn {
    animation-name: svelte-539yq4-antMoveLeftIn;
    animation-duration: 1s;
    opacity: 1;
}
.antMoveRightIn {
    animation-name: svelte-539yq4-antMoveRightIn;
    animation-duration: 1s;
    opacity: 1;
}
.title-num {
    width: 50px;
    height: 50px;
    display: flex
;
    justify-content: center;
    align-items: center;
    background-color: var(--primary-1);
    border-radius: 50%;
    margin-right: 10px;
    color: var(--primary-color);
    font-weight: 600;
    font-size: 20px;
}
.antMoveLeftIn {
    animation-name: svelte-539yq4-antMoveLeftIn;
    animation-duration: 1s;
    opacity: 1;
}
.antMoveRightIn {
    animation-name: svelte-539yq4-antMoveRightIn;
    animation-duration: 1s;
    opacity: 1;
}
.title-num {
    width: 50px;
    height: 50px;
    display: flex
;
    justify-content: center;
    align-items: center;
    background-color: var(--primary-1);
    border-radius: 50%;
    margin-right: 10px;
    color: var(--primary-color);
    font-weight: 600;
    font-size: 20px;
}
.title-content {
    font-size: 22px;
    font-weight: 600;
}
.title-num {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--primary-1);
    border-radius: 50%;
    margin-right: 10px;
    color: var(--primary-color);
    font-weight: 600;
    font-size: 20px
}

.ai-item-title {
    display: flex;
    align-items: center
}

.ai-item-content {
    margin-top: 20px;
    text-align: left;
    font-size: 16px
}

.template-ai-bg {
    width: 750px;
    height: 440px;
    margin-left: 20px;
    background-image: url(../images/yxjz/ai-template.webp)
}
.fade-in.svelte-539yq4 {
    animation-name: svelte-539yq4-fade-in;
    animation-duration: 1s;
    opacity: 1;
}
.ai-operation.svelte-539yq4,.ai-batch-img.svelte-539yq4,.ai-batch-task.svelte-539yq4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 160px 160px 40px
}
.ai-batch-img-content.svelte-539yq4 {
    width: 1200px;
    display: flex;
    text-align: left;
    margin-top: 100px
}

.ai-batch-img-left.svelte-539yq4 {
    position: relative;
    width: 500px
}

.ai-batch-img-left-title.svelte-539yq4 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    letter-spacing: 3px;
    opacity: .8
}

.ai-batch-img-left-list.svelte-539yq4,.ai-batch-long-list.svelte-539yq4 {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 40px
}

.ai-batch-long-right.svelte-539yq4 {
    position: relative;
    margin-left: 40px;
    width: 500px
}

.ai-batch-img-left-item.svelte-539yq4 {
    display: flex;
    align-items: center;
    padding: 10px
}

.ai-batch-img-left-item-conetnt.svelte-539yq4 {
    font-size: 17px
}

.ai-batch-img-left.svelte-539yq4 {
    position: relative;
    width: 500px
}

.ai-batch-img-left-title.svelte-539yq4 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    letter-spacing: 3px;
    opacity: .8
}

.ai-batch-img-left-list.svelte-539yq4,.ai-batch-long-list.svelte-539yq4 {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 40px
}

.ai-batch-long-right.svelte-539yq4 {
    position: relative;
    margin-left: 40px;
    width: 500px
}

.ai-batch-img-left-item.svelte-539yq4 {
    display: flex;
    align-items: center;
    padding: 10px
}

.ai-batch-img-left-item-conetnt.svelte-539yq4 {
    font-size: 17px
}

.checked-icon.svelte-539yq4 {
    width: 23px;
    height: 23px;
    border-radius: 50%;
    background-color: var(--primary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 14px;
    margin-right: 20px
}

.ai-batch-img-right.svelte-539yq4 {
    position: relative;
    width: 700px;
    height: 500px;
    background-image: url(../images/yxjz/ai-batch-img-right.webp);
    background-size: cover;
    margin-top: -50px
}

.ai-batch-task-right.svelte-539yq4 {
    width: 700px;
    height: 488px;
    background-image: url(../images/yxjz/ai-batch-img-right.webp)
}
.left-yinhao.svelte-539yq4 {
    position: absolute;
    left: -20px;
    top: 0;
    width: 120px;
    transform: translateY(-50%);
}
.checked-icon.svelte-539yq4 {
    width: 23px;
    height: 23px;
    border-radius: 50%;
    background-color: var(--primary-color);
    display: flex
;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 14px;
    margin-right: 20px;
}
.ai-batch-long.svelte-539yq4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 160px 160px 40px;
    text-align: left
}

.ai-batch-long-left.svelte-539yq4 {
    width: 600px;
    height: 500px;
    background-image: url(../images/yxjz/ai-batch-long.webp);
    background-size: cover;
    margin-right: 50px
}
.right-yinhao.svelte-539yq4 {
    position: absolute;
    bottom: 60px;
    right: 0;
    width: 120px;
    transform: translateY(-50%);
}

.ai-batch-long-content.svelte-539yq4 {
    width: 1200px;
    display: flex;
    margin-top: 100px
}
.template-ai-bg.svelte-539yq4 {
    width: 750px;
    height: 440px;
    margin-left: 20px;
    background-image: url(../images/yxjz/ai-template.webp);
}
.ai-batch-task-right.svelte-539yq4 {
    width: 700px;
    height: 488px;
    background-image: url(../images/yxjz/batch-task.webp);
}
.data-center.svelte-539yq4 {
    width: 100%;
    display: flex
;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: url(../images/yxjz/data-content.webp) no-repeat center 90%;
    padding: 160px 160px 40px;
    background-size: cover;
    background-color: #fff;
}
.data-content.svelte-539yq4 {
    width: 1200px;
    height: 780px;
    background: url(../images/yxjz/data-center.webp) no-repeat center;
    margin-top: 80px;
    background-size: cover;
}
.product-merit.svelte-539yq4 {
    display: flex
;
    flex-direction: column;
    padding: 40px 160px;
    align-items: center;
    height: 460px;
    background-image: url(../images/yxjz/media-ai-bg.webp);
    background-position: center 100%;
    background-size: cover;
    background-color: #fff;
}
.product-content.svelte-539yq4 {
    width: 1200px;
    display: flex;
    justify-content: space-between
}

.product-item.svelte-539yq4 {
    display: flex;
    flex-direction: column;
    justify-center: center;
    align-items: center;
    margin: 30px 0;
    text-align: center
}

.product-img.svelte-539yq4 {
    width: 100px;
    height: 100px;
    border-radius: 50%
}

.product-item-intro.svelte-539yq4 {
    margin-top: 20px;
    color: #999;
    font-size: 16px
}
.footer.svelte-539yq4 {
    display: flex;
    flex-direction: column;
    padding: 45px 160px;
    align-items: center;
    height: 210px;
    background-image: url(../images/yxjz/bottom-bg.webp);
    background-position: center 90%;
    background-size: cover
}

.footer-content.svelte-539yq4 {
    font-size: 22px;
    font-family: PingFang SC;
    font-weight: 700;
    color: #fff
}

@keyframes svelte-539yq4-breath-in {
    0% {
        transform: scale(.8);
        opacity: .5
    }

    50% {
        transform: scale(1);
        opacity: 1
    }

    to {
        transform: scale(.8);
        opacity: .5
    }
}

@keyframes svelte-539yq4-breath-out {
    0% {
        transform: scale(1);
        opacity: 1
    }

    50% {
        transform: scale(.8);
        opacity: .5
    }

    to {
        transform: scale(1);
        opacity: 1
    }
}
@keyframes svelte-539yq4-fade-in {
    0% {
        transform: translateY(100%);
        transform-origin: 0 0;
        opacity: 0
    }

    to {
        transform: translateY(0);
        transform-origin: 0 0;
        opacity: 1
    }
}

@keyframes svelte-539yq4-antMoveLeftIn {
    0% {
        transform: translate(-100%);
        transform-origin: 0 0;
        opacity: 0
    }

    to {
        transform: translate(0);
        transform-origin: 0 0;
        opacity: 1
    }
}

@keyframes svelte-539yq4-antMoveRightIn {
    0% {
        transform: translate(100%);
        transform-origin: 0 0;
        opacity: 0
    }

    to {
        transform: translate(0);
        transform-origin: 0 0;
        opacity: 1
    }
}

@keyframes svelte-539yq4-antZoomIn {
    0% {
        transform: scale(.2);
        opacity: 0
    }

    to {
        transform: scale(1);
        opacity: 1
    }
}